Subject: RE: Porting new MPC5200 based Board to linux kernel

From: "Amir Bukhari" <[email-masked]>
Date: Fri, 7 Apr 2006 09:00:35 +0200

> In message <[email-masked]> you wrote:
> >  
> > Is that config file what I need to get linux running, didn't I need 
> > any board special code. Like tqm5xxx.c etc. which located on 
> > arch\ppc\platforms
> 
> What has the TQM code (fot TQ boards) to do with MEN boards? 
> You must be missing something.
> 
I mentioned it as an example, not to use it. I mean the board I use (Em01a)
is not directly supported by the kernel. Someone here (Hans) can give me his

Config file. But I as if I should write a platform code or not?

Sorry if you get confused, I am new to this jungle :-)

-Amir